Program iOSFrame;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FMainForm},
  uFrame in 'uFrame.pas' {Frame1: TFrame},
  uFrame2 in 'uFrame2.pas' {Frame2: TFrame};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFMainForm, FMainForm);
  Application.Run;

End.
